# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = arch-repo-manager-git
pkgbase = arch-repo-manager-git
xdata = pkgtype=pkg
pkgver = 562.432a6e8-1
pkgdesc = Tool for managing custom Arch Linux repositories
url = https://github.com/Martchus/arch-repo-manager
builddate = 1772390764
packager = Martchus <martchus@gmx.net>
size = 6935249
arch = x86_64
license = GPL-2.0-or-later
provides = libpkg-git.so=0.0.4-64
provides = librepomgr-git.so=0.0.4-64
depend = c++utilities-git
depend = passwordfile-git
depend = boost-libs
depend = openssl
depend = lmdb
depend = devtools-custom>=1.1.1
depend = libc++utilities-git.so=5-64
depend = libpasswordfile-git.so=5-64
depend = libboost_filesystem.so=1.89.0-64
depend = libcrypto.so=3-64
depend = libssl.so=3-64
optdepend = reflective-rapidjson-git: development with libpkg/librepomgr
optdepend = arch-repo-manager-doc: API documentation
makedepend = cmake
makedepend = git
makedepend = ninja
makedepend = boost
makedepend = catch2
makedepend = rapidjson-git
makedepend = reflective-rapidjson-git
checkdepend = cppunit
